# TWID KW 40
Johannes Heel
<hr>

## Architektur 
- Recherche - 0.5h
- Absprechung - 1h


## Diagramme erstellen 
- plantuml lernen - 1h
- architekturplan (komponentendiagramm) - 0.5h
- gantt, usecase, klassendiagramme anfangen - 1h

